<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>6. Appbooks y realidad aumentada, ¡no todo son ebooks!</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="appbooks-y-realidad-aumentada-no-todo-son-ebooks">6. Appbooks y realidad aumentada, ¡no todo son ebooks!</h1>
            <p>Las posibilidades <span class="i-item-span" id="i-item-id-1-71-8">tecnológicas</span> actuales permiten una clase de <span class="i-item-span" id="i-item-id-1-7-4">publicaciones</span> cuya <span class="i-item-span" id="i-item-id-1-28-5">metodología</span> poco tiene que ver con la tradición <span class="i-item-span" id="i-item-id-1-6-3">editorial</span>. Esta esencial diferencia se debe a que se trata de <span class="i-item-span" id="i-item-id-1-5-2"><span class="i-item-span" id="i-item-id-1-67-7">libros</span> electrónicos</span> que sobresalen por su alta interactividad o propuestas que no se ciñen al paradigma de la <span class="i-item-span" id="i-item-id-1-53-6">página</span>, la lectura lineal de una <span class="i-item-span" id="i-item-id-1-2-1">obra</span> y las narrativas que permite este <span class="i-item-span" id="i-item-id-1-83-9">soporte</span>. Este tipo de <strong>productos <span class="i-item-span" id="i-item-id-1-6-10">editoriales</span></strong> es lo que últimamente se conoce como <strong><i><span class="i-item-span" id="i-item-id-1-82-11">appbooks</span></i></strong>.</p>
            <p>Este término proviene principalmente por la popularización de las tiendas de <span class="i-item-span" id="i-item-id-1-63-12">aplicaciones</span> como <span class="i-item-span" id="i-item-id-1-122-13">Google</span> Play o App Store. Sin embargo, <strong>los <i><span class="i-item-span" id="i-item-id-1-82-14">appbooks</span></i> anteceden a los teléfonos inteligentes y las tabletas</strong>.</p>
            <p>De hecho, tienen su antecedente cuando se empezó a experimentar con la <span class="i-item-span" id="i-item-id-1-98-16">escritura</span> a través de la <span class="i-item-span" id="i-item-id-1-81-15">computadora</span> y cuyos resultados no se pensaron para la impresión.</p>
            <p>Por este motivo, los <i><span class="i-item-span" id="i-item-id-1-82-17">appbooks</span></i> han existido no solo como <span class="i-item-span" id="i-item-id-1-63-18">aplicaciones</span> para iOS o Android, sino también en forma de <span class="smallcap">CD</span> interactivos (¿quién no recuerda la enciclopedia interactiva de Salvat?), <span class="i-item-span" id="i-item-id-1-132-19">plataformas</span> <i><span class="i-item-span" id="i-item-id-1-60-20">web</span></i>, <span class="i-item-span" id="i-item-id-1-55-21">videojuegos</span> o <span class="i-item-span" id="i-item-id-1-63-22">aplicaciones</span> con realidad aumentada.</p>
            <h2 id="metodologias-de-desarrollo-variable-segun-el-tipo-de-narrativa-buscada">Metodologías de <span class="i-item-span" id="i-item-id-1-12-23">desarrollo</span> variable según el tipo de narrativa buscada</h2>
            <p>Para los <i><span class="i-item-span" id="i-item-id-1-82-24">appbooks</span></i> no existe un <span class="i-item-span" id="i-item-id-1-44-26">programa</span> especialmente diseñado para su <span class="i-item-span" id="i-item-id-1-15-25">creación</span>. En su lugar, se utilizan una serie de diferentes <span class="i-item-span" id="i-item-id-1-71-27">tecnologías</span>:</p>
            <ul>
                <li>
                    <p><strong>Páginas <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-28">HTML</span></span> estáticas</strong> en los que únicamente se usa <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-29">HTML</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-35-30">CSS</span></span> y JavaScript. Estas son una de las propuestas más tempranas que se basaron, principalmente, en la narrativa hipertextual (donde la lectura no tiene un seguimiento lineal, sino que da «saltos» a través de enlaces <i><span class="i-item-span" id="i-item-id-1-60-31">web</span></i>). Aunque no se reduce únicamente a esto, sino también al empleo de programación para cambiar de manera dinámica el <span class="i-item-span" id="i-item-id-1-16-32">texto</span> o desatar otros eventos, como en <a href="https://cliteratu.re/">CLIteratura</a>.</p>
                </li>
                <li>
                    <p><strong>Aplicaciones <i><span class="i-item-span" id="i-item-id-1-60-33">web</span></i></strong> que interactúan con un <span class="i-item-span" id="i-item-id-1-92-38">servidor</span> para obtener <span class="i-item-span" id="i-item-id-1-26-34">información</span>. La originalidad narrativa de estas <span class="i-item-span" id="i-item-id-1-63-36">aplicaciones</span> tiende a ser su manera de organizar una gran cantidad de <span class="i-item-span" id="i-item-id-1-26-35">información</span> textual. Por lo que en general se tratan de <span class="i-item-span" id="i-item-id-1-74-37">diccionarios</span>, como <a href="https://plato.stanford.edu/"><i>Stanford Encyclopedia of Philosophy</i></a>; enciclopedias, como Wikipedia; o catálogos, como el que en <span class="i-item-span" id="i-item-id-1-69-40">Nieve de Chamoy</span> estamos creando para las <span class="i-item-span" id="i-item-id-1-2-39">obras</span> del <a href="http://www.soumaya.com.mx/index.php/esp">Museo Soumaya</a>.</p>
                </li>
                <li>
                    <p><strong>Aplicaciones híbridas</strong> en las que se mezclan elementos <i><span class="i-item-span" id="i-item-id-1-60-41">web</span></i> con el uso del <i><span class="i-item-span" id="i-item-id-1-121-42">hardware</span></i> del <span class="i-item-span" id="i-item-id-1-111-43">dispositivo</span> móvil. Esto hace posible que el <i><span class="i-item-span" id="i-item-id-1-82-44">appbook</span></i> no tenga que abrirse desde un explorador, sino que esté alojado en el móvil como una <span class="i-item-span" id="i-item-id-1-63-48">aplicación</span> independiente. En este, la narratividad aún está centrada en lo textual, al menos al momento de organizar la <span class="i-item-span" id="i-item-id-1-26-47">información</span>, por lo que el <span class="i-item-span" id="i-item-id-1-16-45">texto</span> se <span class="i-item-span" id="i-item-id-1-17-46">estructura</span> de tal manera que es sencillo <span class="i-item-span" id="i-item-id-1-70-49">leer</span> y navegar a través de tantos datos. Ejemplos son la <i>app</i> de Jazz at Lincoln Center o la <span class="i-item-span" id="i-item-id-1-63-50">aplicación</span> que hicimos sobre los cien años del Futbol Club Atlas.</p>
                </li>
                <li>
                    <p><strong>Aplicaciones nativas</strong> que utilizan directamente las posibilidades que ofrece el <span class="i-item-span" id="i-item-id-1-111-52">dispositivo</span>. Estas <span class="i-item-span" id="i-item-id-1-63-51">aplicaciones</span> se desarrollan así para obtener una gran optimización para una narrativa interactiva, como <i>Our Choice</i> o la <a href="http://www.laguiadelprado.com/index.html"><i>Guía del Prado</i></a>.</p>
                </li>
                <li>
                    <p><strong><i>Software</i> creado con motores de <span class="i-item-span" id="i-item-id-1-55-53">videojuegos</span></strong>. Las posibilidades narrativas se aproximan más a la <em>jugabilidad</em> y, por lo general, ya contemplan ciertas características habituales de los <span class="i-item-span" id="i-item-id-1-55-55">videojuegos</span>, como un sistema de puntuación o la interacción con personajes virtuales. Esto es perceptible en el <span class="i-item-span" id="i-item-id-1-10-54">trabajo</span> que realiza <a href="http://cartuchera.concretoons.com/index.html">Concretoons</a>, los <span class="i-item-span" id="i-item-id-1-55-56">videojuegos</span> independientes como <a href="https://inbetweengames.itch.io/mammoth-download"><i>The Mammoth</i></a> o la <span class="i-item-span" id="i-item-id-1-63-57">aplicación</span> <i>En busca de Kayla</i> que desarrollamos para la <span class="i-item-span" id="i-item-id-1-6-58">editorial</span> Sexto Piso.</p>
                </li>
                <li>
                    <p><strong><i>Software</i> que involucra <a href="https://es.wikipedia.org/wiki/Realidad_aumentada">realidad aumentada</a>.</strong> Esta clase de <i><span class="i-item-span" id="i-item-id-1-82-59">appbook</span></i> busca alimentar la narrativa textual de una <span class="i-item-span" id="i-item-id-1-7-61">publicación</span> impresa. Ofrece elementos multimedia que se desatan cuando se enfoca la cámara del <span class="i-item-span" id="i-item-id-1-111-62">dispositivo</span> sobre la <span class="i-item-span" id="i-item-id-1-2-60">obra</span>, como <a href="http://www.pitboxmedia.com/la-leyenda-del-ladron-libro-con-realidad-aumentada/"><i>La leyenda del ladrón</i></a> o la que desarrollamos para la <a href="https://itunes.apple.com/mx/app/unam-futuro/id1042823048?mt=8">Universidad Nacional Autónoma de México</a>.</p>
                </li>
            </ul>
            <h2 id="limitaciones-temporales-tecnicas-y-economicas">Limitaciones temporales, <span class="i-item-span" id="i-item-id-1-72-63">técnicas</span> y económicas</h2>
            <p>En cualquier ámbito profesional o institucional de <span class="i-item-span" id="i-item-id-1-10-64">trabajo</span> siempre tenemos el problema de que, por lo general, el tiempo destinado a un <span class="i-item-span" id="i-item-id-1-18-65">proyecto</span> no es el deseado para el resultado más óptimo. Algunos detalles no son perceptibles para el público en general; por ejemplo, los callejones blancos de un <span class="i-item-span" id="i-item-id-1-38-67">impreso</span>, que sí tienden a ser vistos entre <span class="i-item-span" id="i-item-id-1-34-66">editores</span>. Es decir, muchas veces esos <i>errores</i> no afectan al uso general de un producto.</p>
            <p>Sin embargo, <strong>en el <span class="i-item-span" id="i-item-id-1-12-68">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-82-69">appbooks</span></i> los descuidos son lo primero que advierte el usuario</strong>. ¿Cuántas veces ha molestado usar una <span class="i-item-span" id="i-item-id-1-63-70">aplicación</span> cuya navegación no es «amistosa» o hace cosas «inesperadas»?</p>
            <p>Los detalles que pueden encontrarse en un <i><span class="i-item-span" id="i-item-id-1-82-71">appbook</span></i> suelen afectar a la navegación general de la <span class="i-item-span" id="i-item-id-1-2-72">obra</span>, lo que puede llevar a una evaluación negativa o devolución del producto.</p>
            <p>En la <span class="i-item-span" id="i-item-id-1-15-73">creación</span> de <i><span class="i-item-span" id="i-item-id-1-82-74">appbooks</span></i> ha de tenerse presente que estos detalles estarán presentes si el tiempo es escaso. Esto es relevante si la <span class="i-item-span" id="i-item-id-1-7-75">publicación</span> es para un tercero, ya que se ha de indicar para evitar futuros problemas.</p>
            <p>En este sentido, es ideal que los <i><span class="i-item-span" id="i-item-id-1-82-76">appbooks</span></i> cuenten con tiempos de pruebas y de optimización según los <span class="i-item-span" id="i-item-id-1-111-78">dispositivos</span> de salida. Estos tiempos pueden ser de algunas semanas a varios meses, según la complejidad de la <span class="i-item-span" id="i-item-id-1-7-77">publicación</span>.</p>
            <p>«Fase de pruebas» y «fase de optimización» no son <span class="i-item-span" id="i-item-id-1-32-81">procesos</span> comunes dentro de la <span class="i-item-span" id="i-item-id-1-14-80">producción</span> del <span class="i-item-span" id="i-item-id-1-5-79">libro</span>: <strong>los <i><span class="i-item-span" id="i-item-id-1-82-82">appbooks</span></i> tienen una <span class="i-item-span" id="i-item-id-1-28-84">metodología</span> más afín al <span class="i-item-span" id="i-item-id-1-12-83">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-4-85">software</span></i> o de <span class="i-item-span" id="i-item-id-1-55-86">videojuegos</span></strong>. Por lo general, esto también implica limitaciones:</p>
            <ul>
                <li>
                    <p>quienes editan carecen de <span class="i-item-span" id="i-item-id-1-52-88">conocimiento</span> para el <span class="i-item-span" id="i-item-id-1-12-87">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-4-89">software</span></i>, por lo que el <i><span class="i-item-span" id="i-item-id-1-82-90">appbook</span></i> presenta problemas de desempeño, o</p>
                </li>
                <li>
                    <p>quienes programan desconocen el control de la calidad <span class="i-item-span" id="i-item-id-1-6-91">editorial</span>, ocasionando que el <i><span class="i-item-span" id="i-item-id-1-82-92">appbook</span></i> tenga una baja calidad en la <span class="i-item-span" id="i-item-id-1-0-93">edición</span>.</p>
                </li>
            </ul>
            <p>La <strong>recomendación</strong> para los que desean crear este tipo de <span class="i-item-span" id="i-item-id-1-7-94">publicaciones</span> es que, en un primer momento, se decidan por un tipo de <i><span class="i-item-span" id="i-item-id-1-82-95">appbook</span></i> de los que se mencionaron en la sección anterior y que, de manera paulatina, se vaya aumentado el grado de complejidad. Pero, y principalmente, que se tenga en cuenta que la inclusión de un artista <span class="i-item-span" id="i-item-id-1-51-96">digital</span> y alguien que programe es indispensable.</p>
            <p>Y considerar que cuando se realiza una contratación externa de estos servicios existe la posibilidad de una falta de comunicación, ya que la jerga <span class="i-item-span" id="i-item-id-1-6-97">editorial</span> les es desconocida, así como los conceptos fundamentales para el <span class="i-item-span" id="i-item-id-1-12-98">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-4-99">software</span></i> o del arte <span class="i-item-span" id="i-item-id-1-51-101">digital</span> no forman parte de la <span class="i-item-span" id="i-item-id-1-41-100">cultura</span> general de quien edita, lo que puede ir en detrimento de la calidad.</p>
            <p>Estas limitaciones de tiempo y de <span class="i-item-span" id="i-item-id-1-72-103">técnica</span> acarrean que los costos de <span class="i-item-span" id="i-item-id-1-14-102">producción</span> de un <i><span class="i-item-span" id="i-item-id-1-82-104">appbook</span></i> no sea el que se piensa en un principio, más si no existe una planificación adecuada. ¡Se está desarrollando <i><span class="i-item-span" id="i-item-id-1-4-105">software</span></i>!</p>
            <p><strong>El costo de <span class="i-item-span" id="i-item-id-1-15-106">creación</span> de <i><span class="i-item-span" id="i-item-id-1-82-107">appbooks</span></i> es igual o mayor al de un <span class="i-item-span" id="i-item-id-1-38-108">impreso</span></strong>. Si se piensa que el <span class="i-item-span" id="i-item-id-1-12-109">desarrollo</span> de un <i><span class="i-item-span" id="i-item-id-1-82-110">appbook</span></i> implica tiempos y esfuerzos similares al <span class="i-item-span" id="i-item-id-1-12-112">desarrollo</span> de un <span class="i-item-span" id="i-item-id-1-5-111"><span class="i-item-span" id="i-item-id-1-67-113">libro</span> electrónico</span> estándar (<span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-114">EPUB</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-36-115">MOBI</span></span> o <span class="smallcap">IBOOKS</span>) es mejor que este entusiasmo se guarde para un <span class="i-item-span" id="i-item-id-1-18-116">proyecto</span> muy importante…</p>
            <h2 id="el-lugar-actual-de-los-appbooks-en-el-mundo-editorial">El lugar actual de los <i><span class="i-item-span" id="i-item-id-1-82-117">appbooks</span></i> en el mundo <span class="i-item-span" id="i-item-id-1-6-118">editorial</span></h2>
            <p>Por la disparidad <span class="i-item-span" id="i-item-id-1-28-120">metodológica</span> y las diversas limitantes que implica el <span class="i-item-span" id="i-item-id-1-12-119">desarrollo</span> de <span class="i-item-span" id="i-item-id-1-63-121">aplicaciones</span>, <strong>los <i><span class="i-item-span" id="i-item-id-1-82-122">appbooks</span></i> no han llegado para reemplazar a los <span class="i-item-span" id="i-item-id-1-5-123">libros</span></strong>, ni a los <i>ebooks</i>, al menos no durante los siguientes cinco o diez años. El lugar de esta clase de <span class="i-item-span" id="i-item-id-1-7-126">publicaciones</span> no es dentro del grueso de la <span class="i-item-span" id="i-item-id-1-14-127">producción</span> de <span class="i-item-span" id="i-item-id-1-5-124">libros</span>, sino de excepciones dentro del mundo <span class="i-item-span" id="i-item-id-1-6-125">editorial</span>.</p>
            <p>Cuidado, que este carácter marginal no nos engañe. Esto no quiere decir que su potencial comercial sea escaso. Al contrario, un <i><span class="i-item-span" id="i-item-id-1-82-128">appbook</span></i> bien desarrollado y publicitado puede fácilmente transformarse en un contenido viral que genere millones de descargas.</p>
            <p>Sin embargo, una alta calidad en el <span class="i-item-span" id="i-item-id-1-12-129">desarrollo</span> y una buena estrategia de <i>marketing</i> <span class="i-item-span" id="i-item-id-1-51-132">digital</span>, orientada a la venta de <span class="i-item-span" id="i-item-id-1-63-133">aplicaciones</span>, no son campos dominados por el sector <span class="i-item-span" id="i-item-id-1-6-130">editorial</span>. El sector del <span class="i-item-span" id="i-item-id-1-12-131">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-4-134">software</span></i> tampoco tiene un completo dominio, ya que en su mayoría se orientan a la <span class="i-item-span" id="i-item-id-1-15-135">creación</span> de sistemas y soluciones empresariales, no a la <span class="i-item-span" id="i-item-id-1-15-136">creación</span> de <span class="i-item-span" id="i-item-id-1-63-137">aplicaciones</span> interactivas para el público general.</p>
            <p><strong>Los estudios de <span class="i-item-span" id="i-item-id-1-55-138">videojuegos</span></strong> son los que <strong>tienen una mayor ventaja para el <span class="i-item-span" id="i-item-id-1-12-139">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-82-140">appbooks</span></i></strong>, debido a que son los que cuentan con un alto dominio y <span class="i-item-span" id="i-item-id-1-62-141">experiencia</span> de las características <span class="i-item-span" id="i-item-id-1-72-142">técnicas</span> y de las narrativas interactivas necesarias para interesar al usuario. De hecho, esto queda fácilmente demostrado al ver quién está detrás de nuestros <i><span class="i-item-span" id="i-item-id-1-82-143">appbooks</span></i> favoritos.</p>
            <p>Entonces, ¿qué hacemos en la <span class="i-item-span" id="i-item-id-1-119-145">industria</span> <span class="i-item-span" id="i-item-id-1-6-144">editorial</span> con los <i><span class="i-item-span" id="i-item-id-1-82-146">appbooks</span></i>? ¡Experimentar! <strong>Los <i><span class="i-item-span" id="i-item-id-1-82-147">appbooks</span></i> pueden ser una muestra sobre cómo será posible «deconstruir» la lectura</strong> y, por ende, una evidencia de los profundos cambios que representan las <span class="i-item-span" id="i-item-id-1-7-149">publicaciones</span> <span class="i-item-span" id="i-item-id-1-51-151">digitales</span> para los <span class="i-item-span" id="i-item-id-1-32-150">procesos</span> <span class="i-item-span" id="i-item-id-1-6-148">editoriales</span>.</p>
            <p>Esto se debe a que recuperar la inversión necesaria para el <span class="i-item-span" id="i-item-id-1-12-152">desarrollo</span> de un <i><span class="i-item-span" id="i-item-id-1-82-153">appbook</span></i> es aún más difícil que agotar una <span class="i-item-span" id="i-item-id-1-0-154">edición</span> de un <span class="i-item-span" id="i-item-id-1-38-156">impreso</span>. Por ello, es mejor tomar el <span class="i-item-span" id="i-item-id-1-18-155">proyecto</span> con cierto pesimismo y partir del supuesto de que la inversión no se recuperará.</p>
            <p>O bien, crear esta clase de <span class="i-item-span" id="i-item-id-1-7-158">publicaciones</span> si la entidad <span class="i-item-span" id="i-item-id-1-6-157">editorial</span> cuenta con la posibilidad  «orgánica» de <span class="i-item-span" id="i-item-id-1-14-159">producción</span>, donde todo se crea internamente con una clara <span class="i-item-span" id="i-item-id-1-135-161">idea</span> <span class="i-item-span" id="i-item-id-1-72-160">técnica</span> y un calendario realista.</p>
            <p>Otra opción, que también implica tener una <span class="i-item-span" id="i-item-id-1-17-162">estructura</span> orgánica, es ofrecer los <i><span class="i-item-span" id="i-item-id-1-82-163">appbooks</span></i> como un servicio <span class="i-item-span" id="i-item-id-1-6-164">editorial</span> a instituciones públicas o privadas, para ir ganando <span class="i-item-span" id="i-item-id-1-62-165">experiencia</span>. Una destreza que servirá al momento de producir <i><span class="i-item-span" id="i-item-id-1-82-166">appbooks</span></i> bajo nuestro sello <span class="i-item-span" id="i-item-id-1-6-167">editorial</span>.</p>
            <p>Por otro lado, en el mundo <span class="i-item-span" id="i-item-id-1-6-172">editorial</span> todavía es muy difícil separar la <span class="i-item-span" id="i-item-id-1-135-176">idea</span> de «<span class="i-item-span" id="i-item-id-1-2-168">obra</span>» a la de «<span class="i-item-span" id="i-item-id-1-5-169">libro</span>», más cuando este último término quiere decir «<span class="i-item-span" id="i-item-id-1-5-170">libro</span> <span class="i-item-span" id="i-item-id-1-38-174">impreso</span>». La asociación había sido tan normal que el simple hecho de hablar de <span class="i-item-span" id="i-item-id-1-29-173">diseño</span> fluido, como es posible en <span class="i-item-span" id="i-item-id-1-5-171"><span class="i-item-span" id="i-item-id-1-67-175">libros</span> electrónicos</span> estándar (<span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-177">EPUB</span></span>, <span class="smallcap">IBOOKS</span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-36-178">MOBI</span></span>), ya es una noción difícil de entender porque cambia la <span class="i-item-span" id="i-item-id-1-135-180">idea</span> de lo que se entiende por «<span class="i-item-span" id="i-item-id-1-53-179">página</span>». A esta complicación sumemos que en muchos <i><span class="i-item-span" id="i-item-id-1-82-181">appbooks</span></i> la <span class="i-item-span" id="i-item-id-1-135-183">idea</span> de «<span class="i-item-span" id="i-item-id-1-53-182">página</span>» no es difusa sino inexistente…</p>
            <h2 id="paradigma-de-edicion-para-appbooks-paginas-o-dinamicas">Paradigma de <span class="i-item-span" id="i-item-id-1-0-184">edición</span> para <i><span class="i-item-span" id="i-item-id-1-82-185">appbooks</span></i>: ¿<span class="i-item-span" id="i-item-id-1-53-186">páginas</span> o dinámicas?</h2>
            <p>Ejemplos de esta dificultad los tenemos en <span class="i-item-span" id="i-item-id-1-69-189">Nieve de Chamoy</span> todos los días. Cada vez que hacemos una <span class="i-item-span" id="i-item-id-1-63-188">aplicación</span> para un cliente —en muchos casos profesionales de la <span class="i-item-span" id="i-item-id-1-0-187">edición</span>—, lo primero a esclarecer es que <strong>en el <span class="i-item-span" id="i-item-id-1-12-190">desarrollo</span> de los <i><span class="i-item-span" id="i-item-id-1-82-191">appbooks</span></i> es indiferente la cantidad de <span class="i-item-span" id="i-item-id-1-53-192">páginas</span></strong>. Para su <span class="i-item-span" id="i-item-id-1-15-194">creación</span> lo relevante es la cantidad de dinámicas que se podrán hacer, los recursos que se tienen y la cantidad de imágenes, videos o audios a incluir (e incluso también el <span class="i-item-span" id="i-item-id-1-8-193">formato</span> de origen de los contenidos).</p>
            <p>La complejidad no es proporcional a la cantidad de <span class="i-item-span" id="i-item-id-1-16-197">texto</span>, como lo es en la corrección o la <span class="i-item-span" id="i-item-id-1-129-200">traducción</span>. La «<span class="i-item-span" id="i-item-id-1-53-198">página</span>», la «cuartilla» o las cantidades de <span class="i-item-span" id="i-item-id-1-87-199">palabras</span> o de caracteres son tan fundamentales para calcular los costos en el mundo <span class="i-item-span" id="i-item-id-1-6-195">editorial</span> que, por lo general, la <span class="i-item-span" id="i-item-id-1-15-196">creación</span> de un presupuesto para <i><span class="i-item-span" id="i-item-id-1-82-201">appbooks</span></i> ya es una causa de conflicto.</p>
            <p>Además, si entre quienes editamos la <span class="i-item-span" id="i-item-id-1-7-203">publicación</span> de <span class="i-item-span" id="i-item-id-1-5-202"><span class="i-item-span" id="i-item-id-1-67-205">libros</span> electrónicos</span> estándar es un reto, mayores dificultades enfrentamos en el <span class="i-item-span" id="i-item-id-1-12-204">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-82-206">appbooks</span></i>. Si entre los profesionales de la <span class="i-item-span" id="i-item-id-1-0-207">edición</span> aún es muy difícil desembarazar las <span class="i-item-span" id="i-item-id-1-135-211">ideas</span> de «<span class="i-item-span" id="i-item-id-1-2-208">obra</span>» o «<span class="i-item-span" id="i-item-id-1-5-209">libro</span>» de la de «<span class="i-item-span" id="i-item-id-1-38-210">impreso</span>», o de que <strong>la <span class="i-item-span" id="i-item-id-1-53-213">página</span> ya no es el único paradigma para la <span class="i-item-span" id="i-item-id-1-0-212">edición</span></strong>, ya podemos imaginarnos lo complicado que esto puede ser para el <span class="i-item-span" id="i-item-id-1-61-214">lector</span> en general que, sin dudas, estimará o rechazará la propuesta narrativa de un <i><span class="i-item-span" id="i-item-id-1-82-215">appbook</span></i> dentro de un universo <span class="i-item-span" id="i-item-id-1-51-216">digital</span> donde se convive con las películas y los <span class="i-item-span" id="i-item-id-1-55-217">videojuegos</span>.</p>
            <p>Para finalizar, comparto una pequeña lista de reproducción de <i><span class="i-item-span" id="i-item-id-1-82-218">appbooks</span></i> de diversa índole. Este material lo empleamos en talleres, seminarios o pláticas. Si conocen un video que sea relevante para esta lista, por favor, deja constancia de él en los comentarios.</p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_6">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «<i>Appbooks</i> y realidad aumenta, ¡no todo son <i>ebooks</i>!».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-219">Mariana</span>: «Appbooks y realidad aumentada. ¡No todo son ebooks!».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-220">publicación</span>: 22 de marzo del 2017.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/06%20-%20Appbooks%20y%20realidad%20aumenta,%20no%20todo%20son%20ebooks/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/appbooks-y-realidad-aumentada-no-todo-son-ebooks/">Revisión de <span class="i-item-span" id="i-item-id-1-20-221">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
